/************************************/
/***      25. Team Single css     ***/
/************************************/

.page-team-single{
	padding: 100px 0;
}

.team-member-info-box,
.team-member-about{
	margin-bottom: 80px;
}

.team-member-info-box{
	display: flex;
	gap: 30px 60px;
	align-items: center;
	flex-wrap: wrap;
}

.team-member-image,
.team-member-content{
	width: calc(50% - 30px);
}

.team-member-image figure{
	border-radius: 30px;
	display: block;
}

.team-member-image img{
	width: 100%;
	aspect-ratio: 1 / 0.992;
	object-fit: cover;
	border-radius: 30px;
}

.member-info-list ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.member-info-list ul li{
	font-family: var(--accent-font);
    font-size: 22px;
	line-height: 1.4em;
    color: var(--primary-color);
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}

.member-info-list ul li:last-child{
    margin-bottom: 0;
}

.member-info-list ul li span{
	font-family: var(--default-font);
    width: 75%;
    font-size: 16px;
    color: var(--text-color);
}

.member-social-list{
	border-top: 1px solid var(--divider-color);
	margin-top: 40px;
	padding-top: 40px;
}

.member-social-list ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

.member-social-list ul li{
    display: inline-block;
    margin-right: 10px;
}

.member-social-list ul li:last-child{
    margin-right: 0;
}

.member-social-list ul li a{
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
	border-radius: 50%;
	width: 36px;
	height: 36px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.3s ease-in-out;
}

.member-social-list ul li a:hover{
    color: var(--accent-color);
	border-color: var(--accent-color);    
}

.member-social-list ul li a i{
    color: inherit;
    font-size: 18px;
}

.team-member-list ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

.team-member-list ul li{
	position: relative;
	line-height: 1.5em;
	margin-bottom: 15px;
	padding-left: 30px;
}

.team-member-list ul li:last-child{
	margin-bottom: 0;
}

.team-member-list ul li::before{
	content: '\f14a';
    font-family: "FontAwesome";
    position: absolute;
    left: 0;
	top: 0;
    font-size: 20px;
    font-weight: 900;
    color: var(--accent-color);
}

.team-member-skills-box{
	display: flex;
	gap: 30px 60px;
	align-items: center;
	flex-wrap: wrap;
}

.team-member-skills-info,
.team-contact-form{
	width: calc(50% - 30px);
}

.skills-progress-bar{
	margin-bottom: 30px;
}

.skills-progress-bar:last-child{
	margin-bottom: 0px;
}

.skills-progress-bar .skill-data{
	display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}

.skills-progress-bar .skill-data .skill-title{
	font-family: var(--accent-font);
	font-size: 18px;
	line-height: 1.5em;
	text-transform: capitalize;
	color: var(--primary-color);
}

.skills-progress-bar .skill-data .skill-no{
	font-size: 16px;
	line-height: 1.5em;
	color: var(--primary-color);
}

.skills-progress-bar .skillbar .skill-progress{
	position: relative;
	width: 100%;
	height: 16px;
	background: var(--secondary-color);
	border-radius: 100px;
    overflow: hidden;
}

.skills-progress-bar .skillbar .skill-progress .count-bar{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	background: var(--accent-color);
	border-radius: 100px;
}

.team-member-skills-info .team-member-list{
	border-top: 1px solid var(--divider-color);
	margin-top: 40px;
	padding-top: 40px;
}

.team-member-skills-info .team-member-list ul{
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}

.team-member-skills-info .team-member-list ul li{
	width: calc(50% - 15px);
	margin-bottom: 0;
}

.team-contact-form .contact-form{
	border-radius: 30px;
}
